#include "cwind.h"

struct WmCommand WmCommand[]={
#ifdef WM_SHOWWINDOW
  {"WM_SHOWWINDOW", WM_SHOWWINDOW},
#endif
#ifdef WM_KEYUP
  {"WM_KEYUP", WM_KEYUP},
#endif
#ifdef WM_NULL
  {"WM_NULL", WM_NULL},
#endif
#ifdef WM_CREATE
  {"WM_CREATE", WM_CREATE},
#endif
#ifdef WM_DESTROY
  {"WM_DESTROY", WM_DESTROY},
#endif
#ifdef WM_MOVE
  {"WM_MOVE", WM_MOVE},
#endif
#ifdef WM_SIZE
  {"WM_SIZE", WM_SIZE},
#endif
#ifdef WM_ACTIVATE
  {"WM_ACTIVATE", WM_ACTIVATE},
#endif
#ifdef WM_SETFOCUS
  {"WM_SETFOCUS", WM_SETFOCUS},
#endif
#ifdef WM_KILLFOCUS
  {"WM_KILLFOCUS", WM_KILLFOCUS},
#endif
#ifdef WM_ENABLE
  {"WM_ENABLE", WM_ENABLE},
#endif
#ifdef WM_SETREDRAW
  {"WM_SETREDRAW", WM_SETREDRAW},
#endif
#ifdef WM_SETTEXT
  {"WM_SETTEXT", WM_SETTEXT},
#endif
#ifdef WM_GETTEXT
  {"WM_GETTEXT", WM_GETTEXT},
#endif
#ifdef WM_GETTEXTLENGTH
  {"WM_GETTEXTLENGTH", WM_GETTEXTLENGTH},
#endif
#ifdef WM_PAINT
  {"WM_PAINT", WM_PAINT},
#endif
#ifdef WM_CLOSE
  {"WM_CLOSE", WM_CLOSE},
#endif
#ifdef WM_QUERYENDSESSION
  {"WM_QUERYENDSESSION", WM_QUERYENDSESSION},
#endif
#ifdef WM_QUIT
  {"WM_QUIT", WM_QUIT},
#endif
#ifdef WM_QUERYOPEN
  {"WM_QUERYOPEN", WM_QUERYOPEN},
#endif
#ifdef WM_ERASEBKGND
  {"WM_ERASEBKGND", WM_ERASEBKGND},
#endif
#ifdef WM_SYSCOLORCHANGE
  {"WM_SYSCOLORCHANGE", WM_SYSCOLORCHANGE},
#endif
#ifdef WM_ENDSESSION
  {"WM_ENDSESSION", WM_ENDSESSION},
#endif
#ifdef WM_WININICHANGE
  {"WM_WININICHANGE", WM_WININICHANGE},
#endif
#ifdef WM_SETTINGCHANGE
  {"WM_SETTINGCHANGE", WM_SETTINGCHANGE},
#endif
#ifdef WM_DEVMODECHANGE
  {"WM_DEVMODECHANGE", WM_DEVMODECHANGE},
#endif
#ifdef WM_ACTIVATEAPP
  {"WM_ACTIVATEAPP", WM_ACTIVATEAPP},
#endif
#ifdef WM_FONTCHANGE
  {"WM_FONTCHANGE", WM_FONTCHANGE},
#endif
#ifdef WM_TIMECHANGE
  {"WM_TIMECHANGE", WM_TIMECHANGE},
#endif
#ifdef WM_CANCELMODE
  {"WM_CANCELMODE", WM_CANCELMODE},
#endif
#ifdef WM_SETCURSOR
  {"WM_SETCURSOR", WM_SETCURSOR},
#endif
#ifdef WM_MOUSEACTIVATE
  {"WM_MOUSEACTIVATE", WM_MOUSEACTIVATE},
#endif
#ifdef WM_CHILDACTIVATE
  {"WM_CHILDACTIVATE", WM_CHILDACTIVATE},
#endif
#ifdef WM_QUEUESYNC
  {"WM_QUEUESYNC", WM_QUEUESYNC},
#endif
#ifdef WM_GETMINMAXINFO
  {"WM_GETMINMAXINFO", WM_GETMINMAXINFO},
#endif
#ifdef WM_PAINTICON
  {"WM_PAINTICON", WM_PAINTICON},
#endif
#ifdef WM_ICONERASEBKGND
  {"WM_ICONERASEBKGND", WM_ICONERASEBKGND},
#endif
#ifdef WM_NEXTDLGCTL
  {"WM_NEXTDLGCTL", WM_NEXTDLGCTL},
#endif
#ifdef WM_SPOOLERSTATUS
  {"WM_SPOOLERSTATUS", WM_SPOOLERSTATUS},
#endif
#ifdef WM_DRAWITEM
  {"WM_DRAWITEM", WM_DRAWITEM},
#endif
#ifdef WM_MEASUREITEM
  {"WM_MEASUREITEM", WM_MEASUREITEM},
#endif
#ifdef WM_DELETEITEM
  {"WM_DELETEITEM", WM_DELETEITEM},
#endif
#ifdef WM_VKEYTOITEM
  {"WM_VKEYTOITEM", WM_VKEYTOITEM},
#endif
#ifdef WM_CHARTOITEM
  {"WM_CHARTOITEM", WM_CHARTOITEM},
#endif
#ifdef WM_SETFONT
  {"WM_SETFONT", WM_SETFONT},
#endif
#ifdef WM_GETFONT
  {"WM_GETFONT", WM_GETFONT},
#endif
#ifdef WM_SETHOTKEY
  {"WM_SETHOTKEY", WM_SETHOTKEY},
#endif
#ifdef WM_GETHOTKEY
  {"WM_GETHOTKEY", WM_GETHOTKEY},
#endif
#ifdef WM_QUERYDRAGICON
  {"WM_QUERYDRAGICON", WM_QUERYDRAGICON},
#endif
#ifdef WM_COMPAREITEM
  {"WM_COMPAREITEM", WM_COMPAREITEM},
#endif
#ifdef WM_GETOBJECT
  {"WM_GETOBJECT", WM_GETOBJECT},
#endif
#ifdef WM_COMPACTING
  {"WM_COMPACTING", WM_COMPACTING},
#endif
#ifdef WM_COMMNOTIFY
  {"WM_COMMNOTIFY", WM_COMMNOTIFY},
#endif
#ifdef WM_WINDOWPOSCHANGING
  {"WM_WINDOWPOSCHANGING", WM_WINDOWPOSCHANGING},
#endif
#ifdef WM_WINDOWPOSCHANGED
  {"WM_WINDOWPOSCHANGED", WM_WINDOWPOSCHANGED},
#endif
#ifdef WM_POWER
  {"WM_POWER", WM_POWER},
#endif
#ifdef WM_COPYDATA
  {"WM_COPYDATA", WM_COPYDATA},
#endif
#ifdef WM_CANCELJOURNAL
  {"WM_CANCELJOURNAL", WM_CANCELJOURNAL},
#endif
#ifdef WM_NOTIFY
  {"WM_NOTIFY", WM_NOTIFY},
#endif
#ifdef WM_INPUTLANGCHANGEREQUEST
  {"WM_INPUTLANGCHANGEREQUEST", WM_INPUTLANGCHANGEREQUEST},
#endif
#ifdef WM_INPUTLANGCHANGE
  {"WM_INPUTLANGCHANGE", WM_INPUTLANGCHANGE},
#endif
#ifdef WM_TCARD
  {"WM_TCARD", WM_TCARD},
#endif
#ifdef WM_HELP
  {"WM_HELP", WM_HELP},
#endif
#ifdef WM_USERCHANGED
  {"WM_USERCHANGED", WM_USERCHANGED},
#endif
#ifdef WM_NOTIFYFORMAT
  {"WM_NOTIFYFORMAT", WM_NOTIFYFORMAT},
#endif
#ifdef WM_CONTEXTMENU
  {"WM_CONTEXTMENU", WM_CONTEXTMENU},
#endif
#ifdef WM_STYLECHANGING
  {"WM_STYLECHANGING", WM_STYLECHANGING},
#endif
#ifdef WM_STYLECHANGED
  {"WM_STYLECHANGED", WM_STYLECHANGED},
#endif
#ifdef WM_DISPLAYCHANGE
  {"WM_DISPLAYCHANGE", WM_DISPLAYCHANGE},
#endif
#ifdef WM_GETICON
  {"WM_GETICON", WM_GETICON},
#endif
#ifdef WM_SETICON
  {"WM_SETICON", WM_SETICON},
#endif
#ifdef WM_NCCREATE
  {"WM_NCCREATE", WM_NCCREATE},
#endif
#ifdef WM_NCDESTROY
  {"WM_NCDESTROY", WM_NCDESTROY},
#endif
#ifdef WM_NCCALCSIZE
  {"WM_NCCALCSIZE", WM_NCCALCSIZE},
#endif
#ifdef WM_NCHITTEST
  {"WM_NCHITTEST", WM_NCHITTEST},
#endif
#ifdef WM_NCPAINT
  {"WM_NCPAINT", WM_NCPAINT},
#endif
#ifdef WM_NCACTIVATE
  {"WM_NCACTIVATE", WM_NCACTIVATE},
#endif
#ifdef WM_GETDLGCODE
  {"WM_GETDLGCODE", WM_GETDLGCODE},
#endif
#ifdef WM_SYNCPAINT
  {"WM_SYNCPAINT", WM_SYNCPAINT},
#endif
#ifdef WM_NCMOUSEMOVE
  {"WM_NCMOUSEMOVE", WM_NCMOUSEMOVE},
#endif
#ifdef WM_NCLBUTTONDOWN
  {"WM_NCLBUTTONDOWN", WM_NCLBUTTONDOWN},
#endif
#ifdef WM_NCLBUTTONUP
  {"WM_NCLBUTTONUP", WM_NCLBUTTONUP},
#endif
#ifdef WM_NCLBUTTONDBLCLK
  {"WM_NCLBUTTONDBLCLK", WM_NCLBUTTONDBLCLK},
#endif
#ifdef WM_NCRBUTTONDOWN
  {"WM_NCRBUTTONDOWN", WM_NCRBUTTONDOWN},
#endif
#ifdef WM_NCRBUTTONUP
  {"WM_NCRBUTTONUP", WM_NCRBUTTONUP},
#endif
#ifdef WM_NCRBUTTONDBLCLK
  {"WM_NCRBUTTONDBLCLK", WM_NCRBUTTONDBLCLK},
#endif
#ifdef WM_NCMBUTTONDOWN
  {"WM_NCMBUTTONDOWN", WM_NCMBUTTONDOWN},
#endif
#ifdef WM_NCMBUTTONUP
  {"WM_NCMBUTTONUP", WM_NCMBUTTONUP},
#endif
#ifdef WM_NCMBUTTONDBLCLK
  {"WM_NCMBUTTONDBLCLK", WM_NCMBUTTONDBLCLK},
#endif
#ifdef WM_KEYFIRST
  {"WM_KEYFIRST", WM_KEYFIRST},
#endif
#ifdef WM_KEYDOWN
  {"WM_KEYDOWN", WM_KEYDOWN},
#endif
#ifdef WM_CHAR
  {"WM_CHAR", WM_CHAR},
#endif
#ifdef WM_DEADCHAR
  {"WM_DEADCHAR", WM_DEADCHAR},
#endif
#ifdef WM_SYSKEYDOWN
  {"WM_SYSKEYDOWN", WM_SYSKEYDOWN},
#endif
#ifdef WM_SYSKEYUP
  {"WM_SYSKEYUP", WM_SYSKEYUP},
#endif
#ifdef WM_SYSCHAR
  {"WM_SYSCHAR", WM_SYSCHAR},
#endif
#ifdef WM_SYSDEADCHAR
  {"WM_SYSDEADCHAR", WM_SYSDEADCHAR},
#endif
#ifdef WM_KEYLAST
  {"WM_KEYLAST", WM_KEYLAST},
#endif
#ifdef WM_IME_STARTCOMPOSITION
  {"WM_IME_STARTCOMPOSITION", WM_IME_STARTCOMPOSITION},
#endif
#ifdef WM_IME_ENDCOMPOSITION
  {"WM_IME_ENDCOMPOSITION", WM_IME_ENDCOMPOSITION},
#endif
#ifdef WM_IME_COMPOSITION
  {"WM_IME_COMPOSITION", WM_IME_COMPOSITION},
#endif
#ifdef WM_IME_KEYLAST
  {"WM_IME_KEYLAST", WM_IME_KEYLAST},
#endif
#ifdef WM_INITDIALOG
  {"WM_INITDIALOG", WM_INITDIALOG},
#endif
#ifdef WM_COMMAND
  {"WM_COMMAND", WM_COMMAND},
#endif
#ifdef WM_SYSCOMMAND
  {"WM_SYSCOMMAND", WM_SYSCOMMAND},
#endif
#ifdef WM_TIMER
  {"WM_TIMER", WM_TIMER},
#endif
#ifdef WM_HSCROLL
  {"WM_HSCROLL", WM_HSCROLL},
#endif
#ifdef WM_VSCROLL
  {"WM_VSCROLL", WM_VSCROLL},
#endif
#ifdef WM_INITMENU
  {"WM_INITMENU", WM_INITMENU},
#endif
#ifdef WM_INITMENUPOPUP
  {"WM_INITMENUPOPUP", WM_INITMENUPOPUP},
#endif
#ifdef WM_MENUSELECT
  {"WM_MENUSELECT", WM_MENUSELECT},
#endif
#ifdef WM_MENUCHAR
  {"WM_MENUCHAR", WM_MENUCHAR},
#endif
#ifdef WM_ENTERIDLE
  {"WM_ENTERIDLE", WM_ENTERIDLE},
#endif
#ifdef WM_MENURBUTTONUP
  {"WM_MENURBUTTONUP", WM_MENURBUTTONUP},
#endif
#ifdef WM_MENUDRAG
  {"WM_MENUDRAG", WM_MENUDRAG},
#endif
#ifdef WM_MENUGETOBJECT
  {"WM_MENUGETOBJECT", WM_MENUGETOBJECT},
#endif
#ifdef WM_UNINITMENUPOPUP
  {"WM_UNINITMENUPOPUP", WM_UNINITMENUPOPUP},
#endif
#ifdef WM_MENUCOMMAND
  {"WM_MENUCOMMAND", WM_MENUCOMMAND},
#endif
#ifdef WM_CTLCOLORMSGBOX
  {"WM_CTLCOLORMSGBOX", WM_CTLCOLORMSGBOX},
#endif
#ifdef WM_CTLCOLOREDIT
  {"WM_CTLCOLOREDIT", WM_CTLCOLOREDIT},
#endif
#ifdef WM_CTLCOLORLISTBOX
  {"WM_CTLCOLORLISTBOX", WM_CTLCOLORLISTBOX},
#endif
#ifdef WM_CTLCOLORBTN
  {"WM_CTLCOLORBTN", WM_CTLCOLORBTN},
#endif
#ifdef WM_CTLCOLORDLG
  {"WM_CTLCOLORDLG", WM_CTLCOLORDLG},
#endif
#ifdef WM_CTLCOLORSCROLLBAR
  {"WM_CTLCOLORSCROLLBAR", WM_CTLCOLORSCROLLBAR},
#endif
#ifdef WM_CTLCOLORSTATIC
  {"WM_CTLCOLORSTATIC", WM_CTLCOLORSTATIC},
#endif
#ifdef WM_MOUSEFIRST
  {"WM_MOUSEFIRST", WM_MOUSEFIRST},
#endif
#ifdef WM_MOUSEMOVE
  {"WM_MOUSEMOVE", WM_MOUSEMOVE},
#endif
#ifdef WM_LBUTTONDOWN
  {"WM_LBUTTONDOWN", WM_LBUTTONDOWN},
#endif
#ifdef WM_LBUTTONUP
  {"WM_LBUTTONUP", WM_LBUTTONUP},
#endif
#ifdef WM_LBUTTONDBLCLK
  {"WM_LBUTTONDBLCLK", WM_LBUTTONDBLCLK},
#endif
#ifdef WM_RBUTTONDOWN
  {"WM_RBUTTONDOWN", WM_RBUTTONDOWN},
#endif
#ifdef WM_RBUTTONUP
  {"WM_RBUTTONUP", WM_RBUTTONUP},
#endif
#ifdef WM_RBUTTONDBLCLK
  {"WM_RBUTTONDBLCLK", WM_RBUTTONDBLCLK},
#endif
#ifdef WM_MBUTTONDOWN
  {"WM_MBUTTONDOWN", WM_MBUTTONDOWN},
#endif
#ifdef WM_MBUTTONUP
  {"WM_MBUTTONUP", WM_MBUTTONUP},
#endif
#ifdef WM_MBUTTONDBLCLK
  {"WM_MBUTTONDBLCLK", WM_MBUTTONDBLCLK},
#endif
#ifdef WM_MOUSEWHEEL
  {"WM_MOUSEWHEEL", WM_MOUSEWHEEL},
#endif
#ifdef WM_MOUSELAST
  {"WM_MOUSELAST", WM_MOUSELAST},
#endif
#ifdef WM_PARENTNOTIFY
  {"WM_PARENTNOTIFY", WM_PARENTNOTIFY},
#endif
#ifdef WM_ENTERMENULOOP
  {"WM_ENTERMENULOOP", WM_ENTERMENULOOP},
#endif
#ifdef WM_EXITMENULOOP
  {"WM_EXITMENULOOP", WM_EXITMENULOOP},
#endif
#ifdef WM_NEXTMENU
  {"WM_NEXTMENU", WM_NEXTMENU},
#endif
#ifdef WM_SIZING
  {"WM_SIZING", WM_SIZING},
#endif
#ifdef WM_CAPTURECHANGED
  {"WM_CAPTURECHANGED", WM_CAPTURECHANGED},
#endif
#ifdef WM_MOVING
  {"WM_MOVING", WM_MOVING},
#endif
#ifdef WM_POWERBROADCAST
  {"WM_POWERBROADCAST", WM_POWERBROADCAST},
#endif
#ifdef WM_DEVICECHANGE
  {"WM_DEVICECHANGE", WM_DEVICECHANGE},
#endif
#ifdef WM_MDICREATE
  {"WM_MDICREATE", WM_MDICREATE},
#endif
#ifdef WM_MDIDESTROY
  {"WM_MDIDESTROY", WM_MDIDESTROY},
#endif
#ifdef WM_MDIACTIVATE
  {"WM_MDIACTIVATE", WM_MDIACTIVATE},
#endif
#ifdef WM_MDIRESTORE
  {"WM_MDIRESTORE", WM_MDIRESTORE},
#endif
#ifdef WM_MDINEXT
  {"WM_MDINEXT", WM_MDINEXT},
#endif
#ifdef WM_MDIMAXIMIZE
  {"WM_MDIMAXIMIZE", WM_MDIMAXIMIZE},
#endif
#ifdef WM_MDITILE
  {"WM_MDITILE", WM_MDITILE},
#endif
#ifdef WM_MDICASCADE
  {"WM_MDICASCADE", WM_MDICASCADE},
#endif
#ifdef WM_MDIICONARRANGE
  {"WM_MDIICONARRANGE", WM_MDIICONARRANGE},
#endif
#ifdef WM_MDIGETACTIVE
  {"WM_MDIGETACTIVE", WM_MDIGETACTIVE},
#endif
#ifdef WM_MDISETMENU
  {"WM_MDISETMENU", WM_MDISETMENU},
#endif
#ifdef WM_ENTERSIZEMOVE
  {"WM_ENTERSIZEMOVE", WM_ENTERSIZEMOVE},
#endif
#ifdef WM_EXITSIZEMOVE
  {"WM_EXITSIZEMOVE", WM_EXITSIZEMOVE},
#endif
#ifdef WM_DROPFILES
  {"WM_DROPFILES", WM_DROPFILES},
#endif
#ifdef WM_MDIREFRESHMENU
  {"WM_MDIREFRESHMENU", WM_MDIREFRESHMENU},
#endif
#ifdef WM_IME_SETCONTEXT
  {"WM_IME_SETCONTEXT", WM_IME_SETCONTEXT},
#endif
#ifdef WM_IME_NOTIFY
  {"WM_IME_NOTIFY", WM_IME_NOTIFY},
#endif
#ifdef WM_IME_CONTROL
  {"WM_IME_CONTROL", WM_IME_CONTROL},
#endif
#ifdef WM_IME_COMPOSITIONFULL
  {"WM_IME_COMPOSITIONFULL", WM_IME_COMPOSITIONFULL},
#endif
#ifdef WM_IME_SELECT
  {"WM_IME_SELECT", WM_IME_SELECT},
#endif
#ifdef WM_IME_CHAR
  {"WM_IME_CHAR", WM_IME_CHAR},
#endif
#ifdef WM_IME_REQUEST
  {"WM_IME_REQUEST", WM_IME_REQUEST},
#endif
#ifdef WM_IME_KEYDOWN
  {"WM_IME_KEYDOWN", WM_IME_KEYDOWN},
#endif
#ifdef WM_IME_KEYUP
  {"WM_IME_KEYUP", WM_IME_KEYUP},
#endif
#ifdef WM_MOUSEHOVER
  {"WM_MOUSEHOVER", WM_MOUSEHOVER},
#endif
#ifdef WM_MOUSELEAVE
  {"WM_MOUSELEAVE", WM_MOUSELEAVE},
#endif
#ifdef WM_CUT
  {"WM_CUT", WM_CUT},
#endif
#ifdef WM_COPY
  {"WM_COPY", WM_COPY},
#endif
#ifdef WM_PASTE
  {"WM_PASTE", WM_PASTE},
#endif
#ifdef WM_CLEAR
  {"WM_CLEAR", WM_CLEAR},
#endif
#ifdef WM_UNDO
  {"WM_UNDO", WM_UNDO},
#endif
#ifdef WM_RENDERFORMAT
  {"WM_RENDERFORMAT", WM_RENDERFORMAT},
#endif
#ifdef WM_RENDERALLFORMATS
  {"WM_RENDERALLFORMATS", WM_RENDERALLFORMATS},
#endif
#ifdef WM_DESTROYCLIPBOARD
  {"WM_DESTROYCLIPBOARD", WM_DESTROYCLIPBOARD},
#endif
#ifdef WM_DRAWCLIPBOARD
  {"WM_DRAWCLIPBOARD", WM_DRAWCLIPBOARD},
#endif
#ifdef WM_PAINTCLIPBOARD
  {"WM_PAINTCLIPBOARD", WM_PAINTCLIPBOARD},
#endif
#ifdef WM_VSCROLLCLIPBOARD
  {"WM_VSCROLLCLIPBOARD", WM_VSCROLLCLIPBOARD},
#endif
#ifdef WM_SIZECLIPBOARD
  {"WM_SIZECLIPBOARD", WM_SIZECLIPBOARD},
#endif
#ifdef WM_ASKCBFORMATNAME
  {"WM_ASKCBFORMATNAME", WM_ASKCBFORMATNAME},
#endif
#ifdef WM_CHANGECBCHAIN
  {"WM_CHANGECBCHAIN", WM_CHANGECBCHAIN},
#endif
#ifdef WM_HSCROLLCLIPBOARD
  {"WM_HSCROLLCLIPBOARD", WM_HSCROLLCLIPBOARD},
#endif
#ifdef WM_QUERYNEWPALETTE
  {"WM_QUERYNEWPALETTE", WM_QUERYNEWPALETTE},
#endif
#ifdef WM_PALETTEISCHANGING
  {"WM_PALETTEISCHANGING", WM_PALETTEISCHANGING},
#endif
#ifdef WM_PALETTECHANGED
  {"WM_PALETTECHANGED", WM_PALETTECHANGED},
#endif
#ifdef WM_HOTKEY
  {"WM_HOTKEY", WM_HOTKEY},
#endif
#ifdef WM_PRINT
  {"WM_PRINT", WM_PRINT},
#endif
#ifdef WM_PRINTCLIENT
  {"WM_PRINTCLIENT", WM_PRINTCLIENT},
#endif
#ifdef WM_HANDHELDFIRST
  {"WM_HANDHELDFIRST", WM_HANDHELDFIRST},
#endif
#ifdef WM_HANDHELDLAST
  {"WM_HANDHELDLAST", WM_HANDHELDLAST},
#endif
#ifdef WM_AFXFIRST
  {"WM_AFXFIRST", WM_AFXFIRST},
#endif
#ifdef WM_AFXLAST
  {"WM_AFXLAST", WM_AFXLAST},
#endif
#ifdef WM_PENWINFIRST
  {"WM_PENWINFIRST", WM_PENWINFIRST},
#endif
#ifdef WM_PENWINLAST
  {"WM_PENWINLAST", WM_PENWINLAST},
#endif
#ifdef WM_APP
  {"WM_APP", WM_APP},
#endif
#ifdef WM_USER
  {"WM_USER", WM_USER},
#endif
#ifdef WM_ERASEBACKGROUND
  {"WM_ERASEBACKGROUND", WM_ERASEBACKGROUND},
#endif
  {NULL, 0},
};
